<form *ngIf="hajat" name="deleteForm" (ngSubmit)="confirmDelete(hajat.id!)">
    <div>
    
    	<div class="row">
    		<p class="imgopenint"><img src="/content/images/border.png" width="100%" style="text-align: center"></p>
    	</div>
    	<div class="row justify-content-center">
    		<p class="imgopenint"><img class="profile-image rounded-circle close" src="/content/images/jhipster_family_member_3_head-512.png" style="max-height: 150px; text-align: center"></p>
       	</div>
    	<div class="row justify-content-center">
    		<p style="text-align: center; line-height: normal;">Kepada Yth.<br><span style="font-size:12px">Bapak/Ibu/Saudara/i</span></p>
       	</div>
    	<div class="row justify-content-center">
    		<p style="color: #404040; font-size: 20px; font-weight:bold; padding-bottom:10px; border-radius:4px; text-align: center">{{nama}}</p>
   		</div>
    	<div class="row justify-content-center">
	        <button type="button" class="btn btn-secondary" data-dismiss="modal" (click)="clear()">
	            <span>Buka Undangan</span>
	        </button>
    	</div>
   		<div class="row">
    		<p class="imgopenint"><img src="/content/images/border.png" width="100%" style="transform: rotate(180deg); text-align: center"></p>
        </div>
   </div>
</form>
